[data-id="710920423"]{--componentBgColor:#3d7513;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast)}[data-id="710920423"],body.adaptive-mobile [data-id="710920423"]{--sectionHeight:900px;--sectionHeightMin:0px;--sectionHeightMax:none}
[data-id="758901223"]{--indent-top:20px;--indent-bottom:20px}[data-id="758901223"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-id="758901223"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}
[data-id="242408800"]{--elementWidth:214px}
[data-id="299881992"]{--elementAlignX:center;--elementAlignY:center;--elementX:-39px;--elementY:47px;--elementWidth:auto;--elementMaxWidth:'';--elementHeight:auto;--elementMaxHeight:'';--elementRotate:0deg}[data-id="299881992"],body.adaptive-mobile [data-id="299881992"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}

[data-id="536525883"]{--elementWidth:70px}
[data-id="583465990"]{--elementWidth:150px}[data-id="583465990"] .element-text{--textAlign:center;--justifyContent:center}
[data-id="595101593"]{--elementWidth:0px}
[data-id="736461999"]{--elementWidth:730px}[data-id="736461999"] .component-menu{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:25px;--gapY:12.5px;--textOpacityHover:1;--underlineSize:1px}


